<?php
// Разработчик: http://webupper.ru
// Поддержка скрипта: http://webupper.ru/contacts
ob_start();
define('SITE', 'limedeposit.ru'); // Адрес сайта без http://
define('SITENAME', 'Payeer лотерея'); // Название сайта
define('DB_HOST', 'localhost');
define('DB_USER', 'vipse923_123'); // Имя пользователя
define('DB_PASS', '123123'); // Пароль
define('DB_BASE', 'vipse923_123'); // Имя базы данных
define('DB_CHARSET', 'utf8');
$connect_db = mysqli_connect(DB_HOST,DB_USER,DB_PASS,DB_BASE) or die('Ошибка подключения: '.mysqli_connect_error());
mysqli_set_charset ($connect_db, DB_CHARSET) or die('Кодировка не установлена');
if(isset($_GET["ref"])) { setcookie ("referer", $_GET['ref'], time()+86400, "/", SITE); }

//Настройки скрипта
$work = '1464622951'; //Дата старта
$timemin = '10'; //Время розыгрыша в минутах
$prcref = '0.05'; //Процент рефереру
$prcsum = '0.8'; //Процент от суммы, который зачисляется при ставке
$prcjack = '0.1'; //Процент, который идёт на джек-пот

//Payeer
$p_shop_id = '216935582'; //id магазина
$p_key = '216935582'; //Секретный ключ
$p_out_number = 'P2579962'; //Номер Паер аккаунта
$p_out_id = '231008434'; //id выплат
$p_out_key = '231008434'; //Секретный ключ для выплат
?>